Subject: Ticket Assigned - Complaint for the inconvenience
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 14:40:39 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for the inconvenience Good Morning ,
I want to bring to attention towards the problems, I have to encounter from a brand that I always trust and recommend to my friends.
 I ordered few items online, the core purpose is to save my time , as I already am juggling many hats in my work and family life, and have no time to step out and shop. So I did online shopping to have desired clothes without wasting my time at the shop and counter. Firstly , one of the items was cancelled by Max, and I was surprised that I should at least have received a call or msg , If I want to replace the cancelled item with some other one .May be that item was the one, that I did the rest of the shopping for. If without bringing into my knowledge Item is cancelled and the rest of the items are dispatched. It should be held, until I want the remaining items to be dispatched without that cancelled item.
Secondly , I ordered size 14 , and I got size 12 for one item. I wanted to change the size. I checked online and found three branches in Ajman , where the nearest one was in Galleria Mall. it was showing the opening and closing time .After my work , I went there, it was closed due to renovation. why did not it was updated on your website? It caused me so much inconvenience.Thirdly , I bought the items on 4th of April , when there was 25% discount. when I changed the size of the item , I had to pay extra cash , because now the item is no more on 25% discount. Wait . What ??? I bought something on discount , and you sent me the wrong size and just for size change , now the price is different. I paid it anyways on the counter ( waiting in the que is another story , I had to wait for about 35-40 minutes in the Que, )
I had one more item to return ( A Dress), because without that Cancelled item ( trousers) , I didn't need this dress also. the counter guy/girl told me that its a loooooong procedure for this item, since its not Max item.. what I have to do with it? I bought it from Max. this is what I know. I told them to give me the refund cash. as it was the mode of my payment . But she insisted that you will receive credit voucher , because after doing the transaction of that size 12 to 14 change item. now its in credit voucher? it spinned my head. what is this ? its beyond my understanding. how come , i paid CASH plus CASH for CASH on delivery for EACH item and now i am being told that it has changed to  credit voucher.
and why on discounted items , I have to pay extra cash. can please you satisfy my queries ?
Ragards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2371576